Bug 870322 - Keep history data for VDS and VM load
Keep history data for VDS and VM load
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Laszlo Hornyak
infra
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-26 03:31 EDT by Laszlo Hornyak
Modified: 2013-09-30 19:25 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-20 05:09:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Laszlo Hornyak 2012-10-26 03:31:30 EDT
Description of problem:

Please keep the history data for VDS and VM (the "dynamic" records) in the database rather than overwriting it. For backward compatibility, the last dynamic record should be returned by the old DAO methods, new DAO methods should be provided to retrieve history records.
Comment 1 Itamar Heim 2013-06-02 03:51:00 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.
Comment 2 Laszlo Hornyak 2013-08-20 05:09:53 EDT
I will not have time to handle this issue, nobody else wants to handle it, therefore closing as wontfix.

Note You need to log in before you can comment on or make changes to this bug.